/*=========åé¦ˆè¡¨=========*/


div .name{
margin-bottom:.5px;
font:14px/30px Microsoft Yahei,Verdana, Arial, Helvetica, sans-serif;
color:#333;

}

input.inpbox,select.inpbox{
margin-bottom:5px;
	border:1px dashed #dedede;
	border-radius:3px;
	height:30px;
	width:250px;
	line-height:30px;
	padding:0px 3px;
	color:#555;
	background:#fff;
	

}


.wutitle{
float:left; 
width:300px;

}

textarea.inpbox{
margin-bottom:10px;
	border:1px dashed #dedede;
	border-radius:3px;
	height:100px;
	width:250px;
	line-height:30px;
	padding:0px 3px;
	color:#555;
	background:#fff;
	

}


.submit{width: 260px;height:40px;border-radius:0px;line-height:40px;background:#555;color:#fff;font:bold 14px/40px Microsoft Yahei,Verdana, Arial, Helvetica;}


.submit:hover{
	background:#5fbb5d;
	
}